/**
 *  TESTIMONIAL STYLE
 *  --------------------
 */

.rmd-testimonial-wrapper {
    position: relative;
    padding:10px 10px;  
    width: 100%;
    display: block;
    float: left;
    color: #6b6a6a;

} 
.rmd-testimonial-wrapper .rmd-testimonial-content-container {
    position: relative;
    z-index: 2;
} 
.rmd-testimonial-wrapper .owl-theme .owl-controls .owl-buttons div { 
    background: rgba(0,0,0,0.5); 
}
.rmd-testimonial-wrapper .owl-theme .owl-controls .owl-page span { 
    background: rgba(0,0,0,0.5);
}
 
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote {
    text-align: center;
    background-color: transparent;
    color: #6b6a6a;
    min-height:80px;
    margin-bottom: 0px; 
    border:none;
    padding:0px; 
} 
 
 
.rmd-testimonial-wrapper .rmd-testimonial-content-container .testimonial-photo-container {
    width:100px;
    height:100px;  
    border-radius: 50%;
    margin: 0px auto 15px; 
    position: relative;
    background-color: transparent;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
} 
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote .testimonial-content,
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote .testimonial-name,
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote .testimonial-designation {
    font-style: italic;
    display: block;
} 
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote .testimonial-content {
    padding: 0px 5px 20px;
    width: 100%;
    margin: 0 auto;
    font-weight: 400; 
} 
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote .testimonial-name { 
    font-weight: bold;
} 
.rmd-testimonial-wrapper .rmd-testimonial-content-container blockquote .testimonial-designation {
    font-size: 13px;
    margin:5px 0px;
} 
 